WordPress 4.9.6

Před chvílí vyšel WordPress 4.9.6. Jedná se o aktualizaci zaměřenou na soukromí a údržbu. Zatím není vše přeloženo, ale i tak aktualizujte! Překlad bude doplněn a aktualizuje se sám.

Nová verze reflektuje změny, které se musí udělat kvůli GDPR. Popíšeme si, co za novinky tam tedy je.

Soukromí

Obecné nařízení Evropské unie o ochraně osobních údajů ( GDPR ) nabývá účinnosti dne 25. května. GDPR vyžaduje, aby společnosti a majitelé stránek byli transparentní v tom, jak shromažďují, používají a sdílejí osobní údaje. Poskytuje také jednotlivcům větší přístup a volbu, pokud jde o to, jak se jejich osobní údaje shromažďují, používají a sdílejí.

Je důležité si uvědomit, že zatímco GDPR je evropské nařízení, jeho požadavky se vztahují na všechny weby a on-line obchody, které shromažďují, ukládají a zpracovávají osobní údaje o obyvatelích EU bez ohledu na to, kde se nachází.

Více se o GDPR můžete dozvědět na stránce Evropské komise pro ochranu údajů.

Komentáře

Přihlášené komentátoři budou mít možnost zvolit si, zda se jejich jméno, emailová adresa a webové stránky uloží do souboru cookie v prohlížeči.

Ochrana osobních údajů

Vlastníci stránek mají nyní možnost určit stránku s popisem ochrany osobních údajů. Tato stránka se zobrazí na vašich přihlašovacích a registračních stránkách.

Manipulace s daty

Export dat

Majitelé stránek mohou exportovat soubor ZIP obsahující osobní údaje uživatele pomocí dat shromážděných aplikací WordPress a pluginů.

Vymazání dat

Majitelé stránek mohou vymazat osobní údaje uživatele, včetně údajů shromážděných pluginy.


Údržba

95 aktualizací WordPress 4.9.6. Navíc k výše uvedeným byly zejména:

  • V knihovně médií byl jako filtr přidán text „Mine“.
  • Při prohlížení pluginu v administraci se zobrazí minimální požadovaná verze PHP.
  • Přidali jsme nové polyfily PHP pro dopřednou kompatibilitu a správnou validaci proměnných.
  • TinyMCE byla aktualizována na nejnovější verzi (4.7.11).

Vezměte prosím na vědomí, že pokud jste aktuálně v aplikaci WordPress 4.9.3, měli byste stránky okamžitě aktualizovat!

Pokud tě zajímá víc, koukni na WordPress.org. (Angličtina)

Důležité upozornění!

V sobotu 26.5. budou všechny skautské pluginy aktualizované, a budou požadovat pro běh WordPress 4.9.6. Aktualizujte tedy co nejdříve, aby vám pak třeba nepřestalo fungovat přihlašování přes skautIS.